## debian-astro 3.1

=== debian/changelog ===
debian-astro (3.1) unstable; urgency=medium

  [ Thorsten Alteholz ]
  * add libapogee3 to tasks/telescopecontrol
  * add planetary-system-stacker to datareduction
  * add astap and astap-cli to datareduction
  * add openvlbi
  * add some INDI drivers
  * add indi driver

  [ Debian Janitor ]
  * Apply multi-arch hints. + astro-all: Add Multi-Arch: foreign.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for astro-tasks.

  [ Ole Streicher ]
  * Add lapack and freeture to ascl
  * Add ASCL id to python3-pyfftw
  * Add py3-synphot, py3-specreduce
  * Re-organize astropy affiliated packages in tasks
  * Add py3-extinction to ascl
  * Added lib sep-dev to development
  * Add jplephem to python3; cleanup python3 task
  * Add nusolve to radioastronomy
  * Push Standards-Version to 4.6.2. No changes
  * Update to latest testing

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Dec 2022 12:41:27 +0100
