=== debian/changelog ===
debian-astro (4.0) unstable; urgency=medium

  * Debian Astro release for Debian 12 "Bookworm"

  * Add pymeeus, libopendsp-dev, libopenvlbi-dev, pyorbital
  * Update to latest testing

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Feb 2023 17:49:22 +0100
