=== debian/control ===
--- 
+++ 
@@ -153,6 +153,8 @@
             liblorene-dev,
             libnexstar-dev,
             libnova-dev,
+            libopendsp-dev,
+            libopenvlbi-dev,
             libplplot-dev,
             libpluto-jpl-eph-dev,
             libpluto-lunar-dev,
@@ -188,13 +190,13 @@
             gravit,
             kstars,
             lightspeed,
+            openuniverse,
             starplot,
             stellarium,
             xplanet,
             xplanet-images
 Suggests: celestia,
           celestia-gnome | celestia-glut,
-          openuniverse,
           sunclock,
           xtide,
           xtide-data
@@ -375,5 +377,3 @@
             python3-orbit-predictor,
             python3-pandas,
             python3-photutils,
-            python3-pyavm,
-            python3-pydl,
