## debian-astro 4.1

=== debian/changelog ===
debian-astro (4.1) unstable; urgency=medium

  [ Thorsten Alteholz ]
  * add libahp-xc which is needed for indi-eqmod
  * add libahp-gt which is needed for indi-eqmod
  * add c-munipack, a successor of munipack

  [ Ole Streicher ]
  * Add libunity-java to java and vo
  * Fix format of tasks/datareduction

  [ Thorsten Alteholz ]
  * add virtualgps that could be used instead of an external GPS device
  * add blank lines between entries

  [ Ole Streicher ]
  * Update dependencies for latest d/testing

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Oct 2023 10:37:15 +0100
