=== debian/control ===
--- 
+++ 
@@ -86,10 +86,10 @@
             astap-cli,
             astromatic,
             astrometry.net,
+            c-munipack,
             eso-pipelines,
             esorex,
             fitsh,
-            gnuastro,
             missfits,
             montage,
             munipack,
@@ -117,6 +117,7 @@
           cpl-plugin-vimos,
           cpl-plugin-visir,
           cpl-plugin-xshoo,
+          gnuastro,
           python3-montage-wrapper,
           yorick-mira
 Description: Data reduction pipelines for astronomy
@@ -144,7 +145,6 @@
             libcpl-dev,
             liberfa-dev,
             libfftw3-dev,
-            libgnuastro-dev,
             libgsl-dev,
             libhdf5-dev,
             libhealpix-cxx-dev,
@@ -170,6 +170,7 @@
             wcslib-dev,
             wsclean-dev
 Suggests: libatlas-dev,
+          libgnuastro-dev,
           libgyoto6-dev,
           libpgsbox-dev,
           libpurify-dev,
@@ -189,14 +190,14 @@
 Recommends: gpredict,
             gravit,
             kstars,
-            lightspeed,
             openuniverse,
-            starplot,
             stellarium,
             xplanet,
             xplanet-images
 Suggests: celestia,
           celestia-gnome | celestia-glut,
+          lightspeed,
+          starplot,
           sunclock,
           xtide,
           xtide-data
@@ -276,6 +277,7 @@
             libjcdf-java,
             libjsamp-java,
             libjsofa-java,
+            libunity-java,
             skyview-java,
             starlink-array-java,
             starlink-cdf-java,
@@ -344,6 +346,7 @@
             python3-astropy-healpix,
             python3-astroquery,
             python3-astroscrappy,
+            python3-bdsf,
             python3-casacore,
             python3-ccdproc,
             python3-cmyt,
@@ -367,7 +370,6 @@
             python3-healpy,
             python3-imexam,
             python3-jplephem,
-            python3-keras,
             python3-lmfit,
             python3-matplotlib,
             python3-montagepy,
@@ -375,5 +377,3 @@
             python3-ndcube,
             python3-numpy,
             python3-orbit-predictor,
-            python3-pandas,
-            python3-photutils,
