## debian-astro 5.0

=== debian/changelog ===
debian-astro (5.0) unstable; urgency=medium

  [ Ole Streicher ]
  * Add iraf-st4gem to iraf
  * Add iraf-xdimsum to iraf task
  * Add saods9 to iraf
  * Add visit package (WNPP) to viewers
  * Added (WNPP) libastro-perl to development
  * Add libsupernovas-dev to development
  * Push Standards-Version to 4.7.2, no changes needed
  * Update d/control with actual tasks for Debian Trixie:
    - added gnuastro, yorick-mira, libgnuastro-dev, purify, libpurify-dev,
      libsupernovas-dev, iraf-st4gem, iraf-xdimsum to Recommends
    - removed eso-pipelines, scilab, gdl-coyote, python3-montage-wrapper,
      python3-einsteinpy, python3-imexam, python3-poliastro, python3-pyfftw,
      python3-pynpoint, glueviz, mayavi2, jython-stilts from Recommends

  [ Bastian Germann ]
  * Drop Recommends: jython-stilts

 -- Ole Streicher <olebole@debian.org>  Wed, 07 May 2025 14:37:06 +0200
