=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (=13)
 Build-Depends-Indep: blends-dev,
                      inkscape
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/debian-astro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/debian-astro.git
 Homepage: https://blends.debian.org/astro/
@@ -87,9 +87,9 @@
             astromatic,
             astrometry.net,
             c-munipack,
-            eso-pipelines,
             esorex,
             fitsh,
+            gnuastro,
             missfits,
             montage,
             munipack,
@@ -104,7 +104,8 @@
             stiff,
             swarp,
             theli,
-            weightwatcher
+            weightwatcher,
+            yorick-mira
 Suggests: cpl-plugin-amber,
           cpl-plugin-fors,
           cpl-plugin-giraf,
@@ -117,9 +118,8 @@
           cpl-plugin-vimos,
           cpl-plugin-visir,
           cpl-plugin-xshoo,
-          gnuastro,
-          python3-montage-wrapper,
-          yorick-mira
+          eso-pipelines,
+          python3-montage-wrapper
 Description: Data reduction pipelines for astronomy
  The term data reduction in astronomy means the data processing from the raw
  exposures up to scientific usable data. This includes the basic CCD
@@ -138,6 +138,7 @@
             casacore-dev,
             giza-dev,
             libastro-fits-cfitsio-perl,
+            libastro-perl,
             libastrometry-dev,
             libccfits-dev,
             libcfitsio-dev,
@@ -145,6 +146,7 @@
             libcpl-dev,
             liberfa-dev,
             libfftw3-dev,
+            libgnuastro-dev,
             libgsl-dev,
             libhdf5-dev,
             libhealpix-cxx-dev,
@@ -158,11 +160,13 @@
             libplplot-dev,
             libpluto-jpl-eph-dev,
             libpluto-lunar-dev,
+            libpurify-dev,
             libqfits-dev,
             libsep-dev,
             libsopt-dev,
             libstarlink-ast-dev,
             libstarlink-pal-dev,
+            libsupernovas-dev,
             libwcstools-dev,
             postgresql-pgsphere,
             postgresql-q3c,
@@ -170,10 +174,8 @@
             wcslib-dev,
             wsclean-dev
 Suggests: libatlas-dev,
-          libgnuastro-dev,
           libgyoto6-dev,
           libpgsbox-dev,
-          libpurify-dev,
           pgplot5,
           slang-cfitsio
 Description: C/C++ development packages for astronomy
@@ -213,8 +215,8 @@
 Recommends: dpuser,
             eso-midas,
             pdl,
-            scilab
-Suggests: yorick-full
+            scilab,
+            yorick-full
 Description: Astronomical data analysis frameworks
  This metapackage will install large astronomical data analysis
  frameworks, which usually provide their own script language. Please
@@ -228,10 +230,10 @@
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: gdl-astrolib,
-            gdl-coyote,
             gdl-mpfit,
             gnudatalanguage,
             python3-gdl
+Suggests: gdl-coyote
 Description: IDL/GDL packages for astronomy
  GDL (GNU Data Language) is a free replacement for the commercial software IDL
  (Interactive Data Language). It has full syntax compatibility with IDL 7.1
@@ -252,8 +254,11 @@
             iraf-noao-dev,
             iraf-rvsao,
             iraf-sptable,
+            iraf-st4gem,
             iraf-wcstools,
+            iraf-xdimsum,
             python3-pyraf,
+            saods9,
             xgterm,
             ximtool
 Description: IRAF packages
@@ -305,7 +310,6 @@
 Depends: ${misc:Depends},
          astro-tasks (= ${source:Version})
 Recommends: debian-astro-logo,
-            gdl-coyote,
             gnuplot,
             graphviz,
             montage,
@@ -318,7 +322,8 @@
             texlive-latex-extra,
             texlive-publishers,
             texlive-science
-Suggests: python3-montage-wrapper,
+Suggests: gdl-coyote,
+          python3-montage-wrapper,
           xul-ext-zotero,
           zotero-standalone
 Description: Packages for the publication and presentation of astronomical data
@@ -354,7 +359,6 @@
             python3-dask,
             python3-drizzle,
             python3-drms,
-            python3-einsteinpy,
             python3-emcee,
             python3-ephem,
             python3-extinction,
@@ -368,12 +372,9 @@
             python3-gwcs,
             python3-gyoto,
             python3-healpy,
-            python3-imexam,
             python3-jplephem,
             python3-lmfit,
             python3-matplotlib,
             python3-montagepy,
             python3-mpl-scatter-density,
             python3-ndcube,
-            python3-numpy,
-            python3-orbit-predictor,
