=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/blends-dev/rules
export HOME=$(pwd)

override_dh_auto_build: build_logos

build_logos:
	inkscape --batch-process Debian-Astro-logo.svg --export-width=25 --export-filename=Debian-Astro-logo-25x39.png
	inkscape --batch-process Debian-Astro-logo.svg --export-width=50 --export-filename=Debian-Astro-logo-50x77.png
	inkscape --batch-process Debian-Astro-logo.svg --export-width=75 --export-filename=Debian-Astro-logo-75x116.png
	inkscape --batch-process Debian-Astro-logo.svg --export-width=100 --export-filename=Debian-Astro-logo-100x155.png
	inkscape --batch-process Debian-Astro-logo.svg --export-width=250 --export-filename=Debian-Astro-logo-250x387.png
	inkscape --batch-process Debian-Astro-logo.svg --export-filename=Debian-Astro-logo.pdf
